Subject: Re: bug#13443: 24.2.92: C-<space> with linum-mode enabled hides line numbers

From: Alan Mackenzie <[email-masked]>
Date: Wed, 5 Feb 2014 23:08:49 +0000

Hi, Lars.

On Tue, Feb 04, 2014 at 06:18:08PM -0800, Lars Ingebrigtsen wrote:
> Alan Mackenzie <[email-masked]> writes:

> > On Mon, Jan 14, 2013 at 10:40:14PM -0500, Glenn Morris wrote:
> >> Alan Mackenzie wrote:

> >> > 1. Visit a file of non-trivial length in a window.
> >> > 2. Scroll to a point distant from the beginning-of-buffer.
> >> > 3. M-x linum-mode.  Line numbers are now displayed.
> >> > 4. M-<
> >> > 5. C-<space>
> >> >     The line numbers are now not displayed.

> >> FWIW I tried on two systems and could not reproduce that.

> > Hmm.  Wierd.  I've just reconfigured 24.2.92 with no arguments and
> > rebuilt it (on a bog standard GNU system).  I still get the error (in a
> > Linux tty).

> Are you still seeing this problem in Emacs 24.3?

I can't reproduce it any more.  I don't use linum-mode regularly, so I
didn't notice when it stopped failing.  If it ever did.  Hmm.....

> -- 
> (domestic pets only, the antidote for overdose, milk.)
>   bloggy blog http://lars.ingebrigtsen.no/

-- 
Alan Mackenzie (Nuremberg, Germany).